seed_list=(0 3 12 42 77 100 128 1024)

for s in "${seed_list[@]}"
do
    for m in GCN GAT SAGE GPR
    do
    for dataset in amazon-photo cora elliptic ogb-arxiv fb100 twitch-e
    do
    python main.py --seed=$s --gpu_id=0 --model=$m  --tune=0 --dataset=$dataset --debug=1 >> results/${dataset}_${m}_${s}.out
    done
    done
done

